# This file is the entry point to configure your own HTTP routes.
# Files in the routes/ subdirectory configure the routes for your dependencies.

#index:
#    path: /
#    defaults: { _controller: 'App\Controller\DefaultController::index' }
